> ## Documentation Index
> Fetch the complete documentation index at: https://docs.synctera.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Card

> Get the details about a card that has been issued




## OpenAPI

````yaml openapi-v1.json get /cards/{card_id}
openapi: 3.0.3
info:
  description: >-
    This is the official reference documentation for Synctera APIs. If you need
    something specific or have a question, <a class='text-blue-600'
    href='https://synctera.com/contact-us' target='_blank'
    rel='noreferrer'>contact us</a>.</p>
  license:
    name: Apache 2.0
    url: https://www.apache.org/licenses/LICENSE-2.0.html
  title: Synctera API
  version: 1.181.0
servers:
  - description: Production
    url: https://api.synctera.com/v1
  - description: Sandbox (no real world financial impact)
    url: https://api-sandbox.synctera.com/v1
security:
  - bearerAuth: []
tags:
  - description: |
      Requests to create and manage Rewards
    name: Rewards (beta)
  - description: Requests to generate simulated webhooks
    name: Card Webhook Simulations
  - description: >-
      Testing endpoints to simulate in-store cash deposits. Available in sandbox
      environments only.
    name: In-Store Cash Deposit Simulations
  - description: Create and manage spending controls
    name: Spend Controls (beta)
  - description: Rates
    name: Rates
  - description: Requests to create and manage webhooks
    name: Webhooks
  - description: Tenant Config
    name: Tenant Config
  - description: FDX authentication and data transfer using Plaid Core Exchange
    name: Plaid Core Exchange (beta)
  - description: Create and manage disputes
    name: Disputes
  - description: Requests to simulate card payments
    name: Card Simulations
  - description: |
      Manage fee products and fee configs for automated fee collection
    name: Fee Products
  - description: Apple Pay APIs
    name: Apple Pay
  - description: Lending Config
    name: Lending Config
  - description: Payments related to lending accounts
    name: Payments
  - description: Manage negative balance processes
    name: Negative Balance
  - description: Configuration for mapping LoanPro events to Payola transaction parameters
    name: LoanPro Transaction Event Config
  - description: Requests to generate simulated transactions
    name: Cash Transaction Simulations (alpha)
  - description: Create and manage transactions
    name: Transactions (beta)
  - description: Autopay payment records for billing periods
    name: Autopays
  - description: Create and manage accounts
    name: Accounts
  - description: |
      Requests to create and manage batch payments
    name: Batch Payments (alpha)
  - description: Billing rates
    name: Billing Rates
  - description: Bank Delinquency Configuration
    name: Bank Delinquency Configuration
  - description: >-
      Rules that map a posted payment transaction (bank/partner + transaction
      attributes) to a regulatory payment code. NULL match columns act as
      wildcards.
    name: Payment Code Configuration
  - description: Create and manage Synctera Pay templates
    name: SyncteraPay
  - description: |
      Manage reward products and reward configs for automated cashback rewards
    name: Reward Products
  - description: Requests to create and manage card disputes
    name: Card Disputes
  - description: >-
      Per bank/partner account-type mapping to FFIEC collateral codes used for
      regulatory call report furnishment.
    name: Collateral Code Configuration
  - description: Bulk card issuance
    name: Bulk Issuance
  - description: Autopay configuration management for lending accounts
    name: Autopay Configs
  - description: Request to create and manage exclusions
    name: Statements
  - description: Create and manage barcodes for in-store cash deposits
    name: In-Store Cash Deposits
  - description: Customer Service Details for disputes and billing inquiries
    name: Customer Service Details
  - description: Create a credit application.
    name: Applications (beta)
  - description: Requests to generate simulated transactions
    name: Card Transaction Simulations
  - description: Billing period summaries
    name: Billing Period Summaries
  - description: Requests to issue and manage cards
    name: Cards
  - description: Push and pull from cards
    name: External Cards
  - description: |
      Requests to create and manage fees
    name: Fees (beta)
paths:
  /cards/{card_id}:
    summary: Cards
    description: |
      The Card object represents your customer's spending card.
    get:
      tags:
        - Cards
      summary: Get Card
      description: |
        Get the details about a card that has been issued
      operationId: getCard
      parameters:
        - $ref: '#/components/parameters/card_id'
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/card_response'
          description: Card details
        '400':
          $ref: '#/components/responses/bad_request'
        '401':
          $ref: '#/components/responses/unauthorized'
        '403':
          $ref: '#/components/responses/forbidden'
        '422':
          $ref: '#/components/responses/unprocessable_entity'
        '500':
          $ref: '#/components/responses/internal_server_error'
components:
  parameters:
    card_id:
      in: path
      name: card_id
      required: true
      schema:
        $ref: '#/components/schemas/card_id'
  schemas:
    card_response:
      discriminator:
        mapping:
          CREDIT:
            $ref: '#/components/schemas/credit_card_response'
          DEBIT:
            $ref: '#/components/schemas/debit_card_response'
          PREPAID:
            $ref: '#/components/schemas/debit_card_response'
        propertyName: type
      oneOf:
        - $ref: '#/components/schemas/credit_card_response'
        - $ref: '#/components/schemas/debit_card_response'
      type: object
    card_id:
      description: The unique identifier of a card
      example: 7d943c51-e4ff-4e57-9558-08cab6b963c7
      format: uuid
      type: string
    credit_card_response:
      description: A card that can spend against a credit account
      properties:
        card_details:
          $ref: '#/components/schemas/credit_card_response_details'
        tenant:
          $ref: '#/components/schemas/tenant_id'
        type:
          $ref: '#/components/schemas/card_type'
        vendor_data:
          $ref: '#/components/schemas/card_response_vendor_data'
      required:
        - card_details
        - tenant
        - type
      title: Credit Card
      type: object
    debit_card_response:
      description: A card that can spend against a deposit account
      properties:
        card_details:
          $ref: '#/components/schemas/debit_card_response_details'
        tenant:
          $ref: '#/components/schemas/tenant_id'
        type:
          $ref: '#/components/schemas/card_type'
        vendor_data:
          $ref: '#/components/schemas/card_response_vendor_data'
      required:
        - card_details
        - tenant
        - type
      title: Debit Card
      type: object
    error:
      description: Synctera error responses in API v1 implement a custom error schema.
      properties:
        code:
          description: >
            A machine-readable string that identifies the error for programmatic
            use.
          example: BAD_REQUEST_BODY
          type: string
        detail:
          description: |
            A human-readable string explaining this particular error.
          example: 'Missing required fields: first_name, dob'
          type: string
        status:
          description: HTTP status code for this response
          example: 400
          type: integer
      title: Synctera error response
      type: object
    credit_card_response_details:
      discriminator:
        mapping:
          PHYSICAL:
            $ref: '#/components/schemas/physical_credit_card_response'
          VIRTUAL:
            $ref: '#/components/schemas/virtual_credit_card_response'
        propertyName: form
      oneOf:
        - $ref: '#/components/schemas/physical_credit_card_response'
        - $ref: '#/components/schemas/virtual_credit_card_response'
      type: object
    tenant_id:
      description: |
        The id of the tenant containing the resource.
      example: abcdef_ghijkl
      type: string
    card_type:
      description: The type of the card program and BIN
      enum:
        - CREDIT
        - DEBIT
        - PREPAID
      type: string
    card_response_vendor_data:
      properties:
        episodesix:
          $ref: '#/components/schemas/episodesix_card_vendor_data'
        loan_pro:
          $ref: '#/components/schemas/loan_pro_card_vendor_data'
      type: object
    debit_card_response_details:
      discriminator:
        mapping:
          PHYSICAL:
            $ref: '#/components/schemas/physical_debit_card_response'
          VIRTUAL:
            $ref: '#/components/schemas/virtual_debit_card_response'
        propertyName: form
      oneOf:
        - $ref: '#/components/schemas/physical_debit_card_response'
        - $ref: '#/components/schemas/virtual_debit_card_response'
      type: object
    physical_credit_card_response:
      allOf:
        - $ref: '#/components/schemas/physical_card_plus_status'
        - properties:
            bin:
              description: The bin number
              type: string
            card_brand:
              $ref: '#/components/schemas/card_brand'
            physical_card_format:
              $ref: '#/components/schemas/physical_card_format'
          required:
            - account_id
            - card_brand
            - card_product_id
            - creation_time
            - emboss_name
            - form
            - id
            - physical_card_format
            - shipping
          type: object
      description: A card that can spend against a credit account
      title: Physical Card
    virtual_credit_card_response:
      allOf:
        - $ref: '#/components/schemas/virtual_card_plus_status'
        - properties:
            bin:
              description: The bin number
              type: string
            card_brand:
              $ref: '#/components/schemas/card_brand'
          required:
            - account_id
            - card_brand
            - card_product_id
            - creation_time
            - emboss_name
            - expiration_month
            - expiration_year
            - form
            - id
            - last_four
          type: object
      description: A card that can spend against a credit account
      title: Virtual Card
    episodesix_card_vendor_data:
      properties:
        card_number:
          description: E6 internal card identifier. This is not a PAN.
          type: string
      type: object
    loan_pro_card_vendor_data:
      properties:
        card_id:
          type: integer
        secure_payments_card_uuid:
          type: string
      type: object
    physical_debit_card_response:
      allOf:
        - $ref: '#/components/schemas/physical_card_plus_status'
        - properties:
            bin:
              description: The bin number
              type: string
            card_brand:
              $ref: '#/components/schemas/card_brand'
            physical_card_format:
              $ref: '#/components/schemas/physical_card_format'
          required:
            - account_id
            - card_brand
            - card_product_id
            - creation_time
            - emboss_name
            - form
            - id
            - physical_card_format
            - shipping
          type: object
      description: A card that can spend against a deposit account
      title: Physical Card
    virtual_debit_card_response:
      allOf:
        - $ref: '#/components/schemas/virtual_card_plus_status'
        - properties:
            bin:
              description: The bin number
              type: string
            card_brand:
              $ref: '#/components/schemas/card_brand'
          required:
            - account_id
            - card_brand
            - card_product_id
            - creation_time
            - emboss_name
            - expiration_month
            - expiration_year
            - form
            - id
            - last_four
          type: object
      description: A card that can spend against a deposit account
      title: Virtual Card
    physical_card_plus_status:
      allOf:
        - $ref: '#/components/schemas/physical_card'
        - $ref: '#/components/schemas/physical_debit_card_response_status'
    card_brand:
      description: The brand of a card product
      enum:
        - MASTERCARD
        - VISA
      type: string
    physical_card_format:
      description: The format of a physical card product
      enum:
        - CHIP
        - CONTACTLESS
        - MAGNETIC_STRIPE
        - PHYSICAL_COMBO
      type: string
    virtual_card_plus_status:
      allOf:
        - $ref: '#/components/schemas/virtual_card'
        - $ref: '#/components/schemas/virtual_debit_card_response_status'
    physical_card:
      allOf:
        - $ref: '#/components/schemas/base_card'
        - properties:
            bulk_order_config_id:
              description: >
                The ID of the bulk order config which should be used for
                shipping this card as part of a bulk order.

                Refer to Bulk Issuance for details on ordering cards in bulk.
              example: 7d943c51-e4ff-4e57-9558-08cab6b963c7
              format: uuid
              type: string
            card_image_id:
              description: The ID of the custom card image used for this card
              example: 7d943c51-e4ff-4e57-9558-08cab6b963c7
              format: uuid
              type: string
            shipping:
              $ref: '#/components/schemas/shipping'
          type: object
      description: Details pertaining to issuing a new physical card
      title: Physical Card
    physical_debit_card_response_status:
      allOf:
        - $ref: '#/components/schemas/card_status_object'
        - properties:
            card_fulfillment_status:
              $ref: '#/components/schemas/card_fulfillment_status'
            fulfillment_details:
              $ref: '#/components/schemas/fulfillment_details'
          required:
            - card_fulfillment_status
            - card_status
            - status_reason
          type: object
    virtual_card:
      allOf:
        - $ref: '#/components/schemas/base_card'
      description: A virtual card
      title: Virtual Card
    virtual_debit_card_response_status:
      allOf:
        - required:
            - card_status
            - status_reason
          type: object
        - $ref: '#/components/schemas/card_status_object'
    base_card:
      allOf:
        - properties:
            account_id:
              description: The ID of the account to which the card will be linked
              example: 7d943c51-e4ff-4e57-9558-08cab6b963c7
              format: uuid
              type: string
            business_id:
              description: >-
                The business ID associated with this card. If no customer_id is
                supplied, a card can still be issued to a business, but cannot
                be activated or used until a customer is assigned via the PATCH
                /cards/{card_id} endpoint.
              example: 7d943c51-e4ff-4e57-9558-08cab6b963c7
              format: uuid
              type: string
            card_product_id:
              description: The card product to which the card is attached
              example: 7d943c51-e4ff-4e57-9558-08cab6b963c7
              format: uuid
              type: string
            creation_time:
              description: >-
                The timestamp representing when the card issuance request was
                made
              example: '2010-05-06T12:23:34.321Z'
              format: date-time
              readOnly: true
              type: string
            customer_id:
              description: >-
                The ID of the customer to whom the card will be issued. If this
                is not populated with a valid customer_id the card cannot be
                activated or used for spend until it's assigned to a human
                customer via the PATCH /cards/{card_id} endpoint. If no
                business_id is passed, a customer_id is required.
              example: 7d943c51-e4ff-4e57-9558-08cab6b963c7
              format: uuid
              type: string
            emboss_name:
              $ref: '#/components/schemas/emboss_name'
            expiration_month:
              example: '06'
              readOnly: true
              type: string
            expiration_time:
              description: The timestamp representing when the card would expire at
              example: '2010-05-06T12:23:34.321Z'
              format: date-time
              readOnly: true
              type: string
            expiration_year:
              example: '25'
              readOnly: true
              type: string
            id:
              description: Card ID
              example: 7d943c51-e4ff-4e57-9558-08cab6b963c7
              format: uuid
              readOnly: true
              type: string
            is_pin_set:
              default: false
              description: indicates whether a pin has been set on the card
              example: true
              readOnly: true
              type: boolean
            last_four:
              description: The last 4 digits of the card PAN
              example: '1234'
              readOnly: true
              type: string
            last_updated_time:
              description: The timestamp representing when the card was last modified at
              example: '2010-05-06T12:23:34.321Z'
              format: date-time
              readOnly: true
              type: string
            metadata:
              $ref: '#/components/schemas/card_metadata'
            reissue_reason:
              description: >
                This is the reason the card needs to be reissued, if any. The
                reason determines several behaviours:
                  - whether or not the new card will use the same PAN as the original card
                  - the old card will be terminated and if so, when it will be terminated

                Reason                 | Same PAN | Terminate Old Card

                ---------------------- | -------- | ------------------

                APPEARANCE             | yes      | on activation

                BANK_MIGRATION         | yes      | on activation

                DAMAGED                | yes      | on activation

                EXPIRATION             | yes      | on activation

                LOST                   | no       | immediately

                PRODUCT_CHANGE         | yes      | on activation

                PROGRAM_CHANGE         | yes      | on activation

                STOLEN                 | no       | immediately


                For all reasons, the new card will use the same PIN as the
                original card and digital wallet tokens will

                reassigned to the new card
              enum:
                - APPEARANCE
                - BANK_MIGRATION
                - DAMAGED
                - EXPIRATION
                - LOST
                - PRODUCT_CHANGE
                - PROGRAM_CHANGE
                - STOLEN
              type: string
            reissued_from_id:
              description: >
                When reissuing a card, specify the card to be replaced here.
                When getting a card's details, if this card was issued as a
                reissuance of another card, this ID refers to the card was
                replaced. If this field is set, then reissue_reason must also be
                set.
              example: 7d943c51-e4ff-4e57-9558-08cab6b963c7
              format: uuid
              type: string
            reissued_to_id:
              description: >-
                If this card was reissued, this ID refers to the card that
                replaced it.
              example: 7d943c51-e4ff-4e57-9558-08cab6b963c7
              format: uuid
              readOnly: true
              type: string
            timestamp_pin_set:
              description: Time when the PIN was last set or changed.
              example: '2010-05-06T12:23:34.321Z'
              format: date-time
              readOnly: true
              type: string
          required:
            - form
          type: object
        - $ref: '#/components/schemas/card_format'
    shipping:
      description: >-
        Details about the shipping method. If supplied this will override the
        default shipping address of the customer or account.
      properties:
        address:
          allOf:
            - $ref: '#/components/schemas/address'
          description: >-
            The address to which the card will be shipped - Defaults to account
            shipping address if none supplied
        care_of_line:
          description: The name of the person to send in care of
          type: string
        is_expedited_fulfillment:
          $ref: '#/components/schemas/expedited_fulfillment'
        method:
          $ref: '#/components/schemas/shipping_method'
        phone_number:
          $ref: '#/components/schemas/phone_number'
        recipient_name:
          allOf:
            - $ref: '#/components/schemas/recipient_name'
          description: The name of the recipient to whom the card will be shipped
      type: object
    card_status_object:
      description: The status of the card
      properties:
        card_status:
          $ref: '#/components/schemas/card_status'
        memo:
          $ref: '#/components/schemas/card_status_reason_memo'
        pending_reasons:
          $ref: '#/components/schemas/card_status_pending_reasons'
        status_reason:
          $ref: '#/components/schemas/card_status_reason_code'
      required:
        - card_status
      title: Status
      type: object
    card_fulfillment_status:
      description: The status indicating the state of the card issuance
      enum:
        - DIGITALLY_PRESENTED
        - ISSUED
        - ORDERED
        - REISSUED
        - REJECTED
        - REORDERED
        - SHIPPED
      type: string
    fulfillment_details:
      properties:
        bulk_order_id:
          $ref: '#/components/schemas/bulk_order_id'
        ship_date:
          description: >-
            The date that the card was shipped as reported by the card
            fulfillment provider
          example: '2022-07-19'
          format: date
          readOnly: true
          type: string
        shipping_method:
          description: >-
            The specific shipping method as reported by the card fulfillment
            provider
          example: UPS Next Day Air Saver
          readOnly: true
          type: string
        tracking_number:
          description: The shipment tracking number
          example: 1ZW3268W1319325382
          readOnly: true
          type: string
      type: object
    emboss_name:
      description: >-
        The customer details to emboss on the card - Defaults to customer first
        and last name. Is limited to 21 characters. Valid characters are A-Z,
        a-z, 0-9, space ( ), period (.), comma (,), forward slash (/), hyphen
        (-), ampersand (&), single quote (').
      properties:
        line_1:
          description: line 1
          example: Jane Smith
          type: string
        line_2:
          description: line 2
          example: Acme Inc.
          type: string
      required:
        - line_1
      type: object
    card_metadata:
      additionalProperties:
        type: string
      description: Additional data to include in the request structured as key-value pairs
      type: object
    card_format:
      properties:
        form:
          description: PHYSICAL or VIRTUAL.
          enum:
            - PHYSICAL
            - VIRTUAL
          type: string
      required:
        - form
      type: object
    address:
      properties:
        address_line_1:
          description: Street address line 1
          example: 100 Main St.
          maxLength: 100
          type: string
        address_line_2:
          description: Street address line 2
          example: Suite 99
          maxLength: 100
          type: string
        city:
          description: City
          example: New York
          type: string
        country_code:
          description: ISO-3166-1 Alpha-2 country code
          example: US
          pattern: ^[A-Z]{2}$
          type: string
        postal_code:
          description: Postal code
          example: '49633'
          type: string
        state:
          description: >
            State, region, province, or prefecture.

            This is the ISO-3166-2 subdivision code, excluding the country
            prefix.

            For example, TX for Texas USA or TAM for Tamaulipas Mexico.

            Its length varies by country, e.g. 2 characters for US, 3 for MX.
          example: NY
          type: string
      required:
        - address_line_1
        - city
        - country_code
        - postal_code
        - state
      type: object
    expedited_fulfillment:
      deprecated: true
      description: Is the shipment expedited
      type: boolean
    shipping_method:
      description: >
        The shipping method.

        * `INTERNATIONAL_GROUND` is only available for addresses in Canada and
        Mexico.
      enum:
        - INTERNATIONAL
        - INTERNATIONAL_GROUND
        - INTERNATIONAL_PRIORITY
        - LOCAL_MAIL
        - LOCAL_PRIORITY
        - OVERNIGHT
        - TWO_DAY
      example: LOCAL_MAIL
      type: string
    phone_number:
      description: The phone number of the recipient
      example: '+14374570680'
      pattern: ^\+[1-9]\d{1,14}$
      type: string
    recipient_name:
      properties:
        first_name:
          example: Jane
          maxLength: 30
          type: string
        last_name:
          example: Smith
          maxLength: 30
          type: string
        middle_name:
          example: Anne
          maxLength: 30
          type: string
      required:
        - first_name
        - last_name
      type: object
    card_status:
      description: The status indicating the card lifecycle state
      enum:
        - ACTIVE
        - PENDING
        - REJECTED
        - SUSPENDED
        - TERMINATED
        - UNACTIVATED
      type: string
    card_status_reason_memo:
      description: Additional details about the reason for the status change
      maxLength: 255
      type: string
    card_status_pending_reasons:
      description: reasons why the card status is PENDING
      properties:
        is_waiting_for_bulk_shipment:
          description: >
            The card is to be shipping as part of a bulk shipment but that bulk
            shipment has not yet been released.
          type: boolean
        is_waiting_for_image:
          description: >
            The card has a custom image and either that image hasn't yet been
            uploaded and approved or the card has not yet been processed by the
            periodic daily custom card image processing task.
          type: boolean
        is_waiting_for_pin:
          description: >
            The card requires a PIN to be set before it can be issued (refer to
            the pin_issuance_policy of the related card product). The PIN has
            not yet been set and not enough time has passed to use a random PIN
            (if applicable).
          type: boolean
      type: object
    card_status_reason_code:
      description: |
        The reason for the card status

        Code | Description
        --- | ---
        NEW | Card activated
        REQ | Requested by you
        INA | Dormant
        UNK | Invalid shipping address
        NEG | Negative account balance
        REV | Account under review
        SUS | Suspicious activity
        OUT | Activity outside program parameters
        FRD | Confirmed fraud
        MAT | Matched with an OFAC list
        LOS | Card reported lost
        CLO | Card was cloned
        COM | Account or card was compromised
        TMP | Awaiting customer confirmation
        PRC | Initiated by Processor
        ISS | Initiated by Issuer
        EXP | Card expired
        KYC | Failed KYC
        INF | Information was validated
        ACT | Account activity was validated
        AUX | Initiated by a third party
        PIN | PIN try limit reached
        STO | Card reported stolen
        ADD | Address issue
        NAM | Name issue
        SSN | SSN issue
        DOB | DOB issue
        EML | Email issue
        PHO | Phone issue
        FUL | Account/fulfillment mismatch
        OTH | Other
      enum:
        - ACT
        - ADD
        - AUX
        - CLO
        - COM
        - DOB
        - EML
        - EXP
        - FRD
        - FUL
        - INA
        - INF
        - ISS
        - KYC
        - LOS
        - MAT
        - NAM
        - NEG
        - NEW
        - OTH
        - OUT
        - PHO
        - PIN
        - PRC
        - REQ
        - REV
        - SSN
        - STO
        - SUS
        - TMP
        - UNK
      type: string
    bulk_order_id:
      description: The unique identifier of a bulk order in which the card was fulfilled
      example: 7d943c51-e4ff-4e57-9558-08cab6b963c7
      format: uuid
      readOnly: true
      type: string
  responses:
    bad_request:
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/error'
      description: Bad request
    unauthorized:
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/error'
      description: Unauthorized
    forbidden:
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/error'
      description: Forbidden
    unprocessable_entity:
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/error'
      description: Unprocessable entity
    internal_server_error:
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/error'
      description: Internal server error
  securitySchemes:
    bearerAuth:
      bearerFormat: api_key
      scheme: bearer
      type: http

````